
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>André Paiement : Le Michel Tremblay du Nord de l&apos;Ontario</title>
      </titleInfo>
      <name type="personal">
         <namePart>GAY, Paul</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Compte rendu critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="scholarNote" lang="fre">Texte reproduit dans René Dionne, «Propos sur la littérature outaouaise et franco-ontarienne», Ottawa, Centre de recherche en civilisation canadienne-française, 1981, p. 225-227</note>
      <subject authority="rvm" lang="fre">
         <topic>Moé j&apos;viens du Nord, &apos;stie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>A mes fils bien-aimés</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Paiement, André</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Langue</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Jeunesse</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Le Droit</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 18</list>
            </extent>
            <date>6 janvier 1979</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-07</recordChangeDate>
         <recordIdentifier source="CRCCF">00007</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
